Date: Tuesday, October 18, 2016 @ 18:54:12
  Author: andyrtr
Revision: 278964

upgpkg: ghostscript 9.20-4

drop unrequired dependency on jasper, FS#51414

Modified:
  ghostscript/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2016-10-18 17:59:30 UTC (rev 278963)
+++ PKGBUILD    2016-10-18 18:54:12 UTC (rev 278964)
@@ -3,11 +3,11 @@
 
 pkgname=ghostscript
 pkgver=9.20
-pkgrel=3
+pkgrel=4
 pkgdesc="An interpreter for the PostScript language"
 arch=('i686' 'x86_64')
 license=('AGPL' 'custom')
-depends=('libxt' 'libcups' 'fontconfig' 'jasper' 'zlib' 'libpng' 'libjpeg'
+depends=('libxt' 'libcups' 'fontconfig' 'zlib' 'libpng' 'libjpeg'
           'jbig2dec' 'libtiff' 'lcms2' 'dbus' 'libpaper' 'ijs')
 makedepends=('gtk3' 'gnutls' 'hardening-wrapper')
 optdepends=('texlive-core:      needed for dvipdf'
@@ -31,7 +31,7 @@
   # force it to use system-libs
   # keep heavily patched included openjpeg, leads to segfault with system 
openjpeg
   # https://bugs.archlinux.org/task/38226
-  rm -rfv cups/libs freetype ijs jasper jbig2dec jpeg lcms2 libpng tiff zlib
+  rm -rfv cups/libs freetype ijs jbig2dec jpeg lcms2 libpng tiff zlib
 
   autoconf --force
 

Reply via email to